<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="D:\Android\SDK\adt-bundle-windows-x86_64-20140702\sdk\extras\android\m2repository\com\android\support\support-annotations\23.4.0\support-annotations-23.4.0.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="ffbe55fdb2bb456b1485831706a9eac3300bb6b8">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-23.4.0_9ef362221ad54c0bbd612f4aa2710e4b17178102\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="825b8e0b343ea10734a555a68af7a62903d9ec57">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_5f3fa636ad10a6ea5aedf10ea24822a770a5782c\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="6e9b6440d004c88c7d3812c3781f5c90e0135cdd">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_c150e1cadb95bc42829c52780bab9aaebc6904b2\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.4.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="548f06de403a9409f00554b3ee12a9fdea0e236c">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-23.4.0_41a002a207847c5dc7ceb626e5bdc49b2e19f5a0\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="c2c594cace5d83a3227b2b6e658ecbfd586d3ed9">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-23.4.0_547723f2eb196ec2e542116ab09fc5bf38e49406\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\libs\internal_impl-23.4.0.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="ea3c07504d2c8f4b13aa17c45c1b68ed9c1c3674">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-23.4.0_0a6544f66616752c9bdd5a4f6e36a3854ecb688c\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="de4db3785756bfb0915a9f59a9b3f2fea7407be4">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-23.4.0_3349c0559c6080d982fbe6807a3b90242398dc3b\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.3"
        sha1="67bd36ee9340ec7c254108936ad16b24bed160cc">
        <dex dex="C:\Users\h\Desktop\ThemeDemo\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-23.4.0_dc2070697883fbd4c282356dc63c99b235336017\classes.dex" />
    </item>

</items>
